Subject: Re: GTK on CYGWIN
From: "Gerrit P. Haase" <[email-masked]>
To: "S . L ." <[email-masked]>
Cc: [email-masked]
Date: Mon, 20 May 2002 10:57:01 +0200

Hallo S,

Am Montag, 20. Mai 2002 um 08:25 schriebst du:

> [...]
>> > CYGWIN is really a great thing. I want to use GTK natively on Windows,
>> not with XFree
>> > or another XServer. What is the easiest way to install GTK with CYGWI`N
> [...]
>> 
>> BTW, this is XFree86 stuff and should be discussed on the
>> [email-masked] list.
> [...]

> Am I missing something?
> Or Gerrit ...?!  :))

> Actually the single hint for using GTK+ with native Windose, is the tml's
> (Tor Lillqvist) port -- which is not a cygwin but a mingw one. But as tcl/tk
> package has the same property and is still usable, GTK+ could become a similar
> case. Except the situation someone does a cygwin port (also like tcl/tk's
> case :)

1. A native port of GTK has nothing to do with Cywgin.
   If you ned help here ask Tor and use mingw or orther lists.
   
2. If you use GTK linked against cygwin1.dll it is XFree86 stuff.
   Then use the Cygwin-XFree list.

3. Am I missing s.th.?

Gerrit
-- 
=^..^=

--

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/